# KDChartTernaryCoordinatePlane.cpp File Reference

`#include <QtDebug>`
`#include <QPainter>`
`#include "KDChartPaintContext.h"`
`#include "KDChartPainterSaver_p.h"`
`#include "KDChartTernaryAxis.h"`
`#include "KDChartAbstractTernaryDiagram.h"`
`#include "KDChartTernaryCoordinatePlane.h"`
`#include "KDChartTernaryCoordinatePlane_p.h"`
`#include "TernaryConstants.h"`

Include dependency graph for KDChartTernaryCoordinatePlane.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Define Documentation

#define d d_func()

Definition at line 44 of file KDChartTernaryCoordinatePlane.cpp.